# Name Saver
_Project made with Flutter and Dart_

**Describtion:** This App is made for iOS and Android, but is not released on any of the Stores now. With this App you should be able to Type Names in it and save them. You can asign them to groups to make actions like _select a member randomly of a group_ or _write them all an email_.

> The App is right now in the devoloping phase so there are ony added the basic featutes.